/* Emma Gifford
	CPSC 1011-002
	Lab 10A
	11-01-22
	writes header for PPM image
	inputs: header ireland which contains type, width, height, and max color
	has no output in main
	outputs header information to the PPM image
*/

#include "defs.h"

void writeHeader(header pictureHeader) {
	fprintf(stdout, "%s\n", pictureHeader.type);
	fprintf(stdout, "%i %i ", pictureHeader.width, pictureHeader.height);
	fprintf(stdout, "%i\n", pictureHeader.maxColor);
}


